<template>
  <div class="alert alert-danger" role="alert">
    Something went wrong. Please try refresh the page.
  </div>
</template>

<style>
.alert {
  max-width: 30rem;
  margin-left: auto;
  margin-right: auto;
}
</style>
